.u-section-1 .u-sheet-1 {
  min-height: 574px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 408px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    height: 319px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-image-1 {
    height: 221px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 878px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 871px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-1 .u-image-1 {
    height: 536px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 433px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-2 .u-image-1 {
    height: 338px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-image-1 {
    height: 234px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 897px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 922px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2 .u-image-1 {
    height: 567px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 576px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 416px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-3 .u-image-1 {
    height: 325px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-1 {
    height: 225px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 886px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-3 .u-image-1 {
    height: 545px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 501px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 387px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-4 .u-image-1 {
    height: 302px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-4 .u-image-1 {
    height: 209px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1063px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 823px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 669px;
  }

  .u-section-4 .u-image-1 {
    height: 506px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 501px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 421px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 338px;
  width: 221px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-5 .u-image-1 {
    height: 292px;
    width: 191px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-5 .u-image-1 {
    height: 202px;
    width: 132px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 748px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 688px;
    width: 425px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-5 .u-image-1 {
    height: 418px;
    width: 258px;
    margin-bottom: -7px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 501px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 548px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 397px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-6 .u-image-1 {
    height: 310px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-6 .u-image-1 {
    height: 215px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 973px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 847px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-6 .u-image-1 {
    height: 521px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 501px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 473px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 380px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-7 .u-image-1 {
    height: 297px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-7 .u-image-1 {
    height: 206px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 841px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 812px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-7 .u-image-1 {
    height: 500px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 501px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 333px;
  width: 204px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-8 .u-image-1 {
    height: 311px;
    width: 191px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-8 .u-image-1 {
    height: 215px;
    width: 132px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 751px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 691px;
    width: 406px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-8 .u-image-1 {
    height: 545px;
    width: 320px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 501px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 421px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-9 .u-image-1 {
    height: 282px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-9 .u-image-1 {
    height: 195px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 748px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 768px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-9 .u-image-1 {
    height: 473px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 501px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 421px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-10 .u-image-1 {
    height: 282px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-10 .u-image-1 {
    height: 195px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 748px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 768px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-10 .u-image-1 {
    height: 473px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 501px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 380px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-11 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-11 .u-image-1 {
    height: 297px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-11 .u-image-1 {
    height: 206px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 886px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 812px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-11 .u-image-1 {
    height: 500px;
  }
}